.tree_ln { background-image: url(images/tree_ln_green.gif); }
.tree_me { background-image: url(images/tree_me_green.gif); }
.tree_mn { background-image: url(images/tree_mn_green.gif); }
.tree_ne { background-image: url(images/tree_ne_green.gif); }
.tree_nn { background-image: url(images/tree_nn_green.gif); }
.tree_pe { background-image: url(images/tree_pe_green.gif); }
.tree_pn { background-image: url(images/tree_pn_green.gif); }

table.selected tr { background-color: darkseagreen; }

table.style { background-color: darkgreen; }
table.style tr { background-color: darkseagreen; }
table.style tr.caption {
  background-color: green;
  color: #CCFFCC;
}
table.style tr.header {
  background-color: darkgreen;
  color: white;
}
table.style tr.caption a { color: palegreen; }
table.style tr.delitemer { background-color: darkgreen; }
table.style tr.buttons { background-color: palegreen; }
table.tab td.tab {
  background-color: darkgreen;
  color: white;
}
table.tab td.left { background-image: url(images/hdr_green_l_a.gif); }
table.tab td.right1 { background-image: url(images/hdr_green_r_a.gif); }
table.tab td.right2 { background-image: url(images/hdr_green_an.gif); }
table.tab_no_active td.tab { background-color: darkgreen; }
table.tab_no_active td.tab_no_active {
  background-color: darkseagreen;
  color: black;
}
table.tab_no_active td.left { background-image: url(images/hdr_green_l_n.gif); }
table.tab_no_active td.right1 { background-image: url(images/hdr_green_r_n.gif); }
table.tab_no_active td.right2 { background-image: url(images/hdr_green_na.gif); }
table.tab_no_active td.right3 { background-image: url(images/hdr_green_nn.gif); }
table.button {
  color: palegreen;
  background-color: darkgreen;
}
table.button td.button_n, table.buttons td.button_a { color: palegreen; }
table.button td.button_n { background-color: palegreen; }
table.button td.button_a { background-color: green; }
table.button td.button_a .linkhover { color: cyan; }
table.button td.button_a .link { color: cyan; text-decoration: underline; }